diff --git a/books/Makefile.pamphlet b/books/Makefile.pamphlet
index ffc5dbf..31cb362 100644
--- a/books/Makefile.pamphlet
+++ b/books/Makefile.pamphlet
@@ -50,6 +50,7 @@ ${PDF}/%.pdf: ${IN}/%.pamphlet
 	@echo b1 making ${PDF}/$*.pdf from ${IN}/$*.pamphlet
 	@(cd ${PDF} ; \
           cp ${BOOKS}/axiom.sty ${PDF} ; \
+          cp ${BOOKS}/bbold.sty ${PDF} ; \
 	  cp ${IN}/$*.pamphlet ${PDF} ; \
 	  cp ${IN}/bookheader.tex ${PDF} ; \
 	  cp -pr ${IN}/ps ${PDF} ; \
diff --git a/books/bbold.sty b/books/bbold.sty
new file mode 100644
index 0000000..2539fdd
--- /dev/null
+++ b/books/bbold.sty
@@ -0,0 +1,45 @@
+%%
+%% This is file `bbold.sty',
+%% generated with the docstrip utility.
+%%
+%% The original source files were:
+%%
+%% bbold.dtx  (with options: `package')
+%% 
+%% IMPORTANT NOTICE:
+%% 
+%% For the copyright see the source file.
+%% 
+%% Any modified versions of this file must be renamed
+%% with new filenames distinct from bbold.sty.
+%% 
+%% For distribution of the original source see the terms
+%% for copying and modification in the file bbold.dtx.
+%% 
+%% This generated file may be distributed as long as the
+%% original source files, as listed above, are part of the
+%% same distribution. (The sources need not necessarily be
+%% in the same archive or directory.)
+%% \CharacterTable
+%%  {Upper-case    \A\B\C\D\E\F\G\H\I\J\K\L\M\N\O\P\Q\R\S\T\U\V\W\X\Y\Z
+%%   Lower-case    \a\b\c\d\e\f\g\h\i\j\k\l\m\n\o\p\q\r\s\t\u\v\w\x\y\z
+%%   Digits        \0\1\2\3\4\5\6\7\8\9
+%%   Exclamation   \!     Double quote  \"     Hash (number) \#
+%%   Dollar        \$     Percent       \%     Ampersand     \&
+%%   Acute accent  \'     Left paren    \(     Right paren   \)
+%%   Asterisk      \*     Plus          \+     Comma         \,
+%%   Minus         \-     Point         \.     Solidus       \/
+%%   Colon         \:     Semicolon     \;     Less than     \<
+%%   Equals        \=     Greater than  \>     Question mark \?
+%%   Commercial at \@     Left bracket  \[     Backslash     \\
+%%   Right bracket \]     Circumflex    \^     Underscore    \_
+%%   Grave accent  \`     Left brace    \{     Vertical bar  \|
+%%   Right brace   \}     Tilde         \~}
+\NeedsTeXFormat{LaTeX2e}
+\ProvidesPackage{bbold}[1994/04/06 Bbold symbol package]
+\newcommand{\bbfamily}{\fontencoding{U}\fontfamily{bbold}\selectfont}
+\newcommand{\textbb}[1]{{\bbfamily#1}}
+\DeclareMathAlphabet{\mathbb}{U}{bbold}{m}{n}
+\endinput
+%%
+%% End of file `bbold.sty'.
diff --git a/changelog b/changelog
index 69187b7..bab0bce 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,6 @@
+20140801 tpd src/axiom-website/patches.html 20140801.01.tpd.patch
+20140801 tpd books/Makefile.pamphlet add bbold.sty
+20140801 tpd books/bbold.sty added
 20140731 tpd src/axiom-website/patches.html 20140731.04.tpd.patch
 20140731 tpd src/lib/fnct-key.c remove 'save_echo', unused variable
 20140731 tpd src/axiom-website/patches.html 20140731.03.tpd.patch
diff --git a/patch b/patch
index e557c2d..554b6be 100644
--- a/patch
+++ b/patch
@@ -1 +1,3 @@
-src/lib/fnct-key.c remove 'save_echo', unused variable
+books/Makefile.pamphlet, bbold.sty add bbold.sty
+
+Apparently bbold.sty is no longer shipped with texlive.
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index b8cc5e9..3c03852 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -4594,6 +4594,8 @@ books/bookvol10.1 add toe graph<br/>
 src/doc/index.html remove unused file<br/>
 <a href="patches/20140731.04.tpd.patch">20140731.04.tpd.patch</a>
 src/lib/fnct-key.c remove 'save_echo', unused variable<br/>
+<a href="patches/20140801.01.tpd.patch">20140801.01.tpd.patch</a>
+books/Makefile.pamphlet, bbold.sty add bbold.sty<br/>
  </body>
 </html>
 
